/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 29.04.2021, 11:23:46
    Author     : Kalle
*/



.main-navigation {
    background: rgba(242,146,0,1);
    margin-top: 25px;
    border-radius:5px;
-webkit-box-shadow: 2px 2px 14px -7px #000000; 
box-shadow: 2px 2px 14px -7px #000000;
}

.small-logo-text {
  font-size:12px !important;
}


li.dropdown a:active {
    background:green;
}

.transparent-header .header:not(.dark) .navbar-nav > li:not(.active) > a {
    color: #f6f6f6;
    font-size: 18px;
    font-family: 'Oswald','Fira Sans', Arial, Helvetica, sans-serif;
    letter-spacing:0.8px;
    text-transform:uppercase;
}

li.dropdown > a:active, li.dropdown > a:focus, li.dropdown > a:hover {
    background: rgba(209,0,25,1) !important;
    background:blue !important;
}

li.dropdown a:focus {
    background:green !important;
}
.transparent-header .header:not(.dark) .navbar-nav > li > a:hover,
.transparent-header .header:not(.dark) .navbar-nav > li > a:focus {
    background:rgba(255,255,255,0.6) !important;
    color:rgba(242,146,0,1) !important;
}

/* first level menu item when opened */
.main-navigation .navbar-nav > .open > a,
.main-navigation .navbar-nav > .open > a:hover,
.main-navigation .navbar-nav > .open > a:focus,
.main-navigation .navbar-nav > .dropdown > a:focus {
  background-color: rgba(255,255,255,0.6) !important;
  color: rgba(242,146,0,1) !important;
  border-bottom-color: #ffffff;
  z-index: 106;
}

/* PFEIL Standardfarbe erste Ebene */
.dropdown > a::before {
    color: #fff !important;
}

/* PFEIL in erster Naviebene einfärben bei Hover und Focus */
.main-navigation .navbar-nav > .open > a:hover::before,
.main-navigation .navbar-nav > .open > a:focus::before,
.main-navigation .navbar-nav > .open > a::before,
.main-navigation .navbar-nav > .open > a:hover::before,
.main-navigation .navbar-nav > .open > a:focus::before,
.main-navigation .navbar-nav > .dropdown > a:focus::before
{
    color: rgba(242,146,0,1) !important;
}



.navbar-default .navbar-nav > li > a {
    border-top: 0px solid transparent !important;
    border-bottom: 0px solid transparent !important;
    border-right: 0px solid transparent !important;
    border-left: 0px solid transparent !important;

}

/* FORMATIERUNG, WENN PUNKT AKTIV IM MENÜ */

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    font-size: 18px;
    font-family: 'Oswald','Fira Sans', Arial, Helvetica, sans-serif;
    letter-spacing:0.8px;
    background-color: rgba(255,255,255,0.6) !important;
    color: rgba(242,146,0,1) !important;
        text-transform:uppercase;
}

.navbar-default .navbar-nav > li.active > a::before {
    color: rgba(242,146,0,1) !important;
}


/* FORMATIERUNG MENÜ 2. Ebene */

.dropdown-menu > li > a {
    font-size: 18px;
    font-family: 'Oswald','Fira Sans', Arial, Helvetica, sans-serif;
    color: rgba(242,146,0,1);
    border-bottom: 1px solid #eee;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
    background: rgba(255,255,255,0.9);
    padding:10px 15px;
}

.dropdown-menu {
    border:0;
    background:rgba(242,146,0,0.8);
}

li.dropdown a:hover {
    color:white !important;
    background:rgba(242,146,0,0.1) !important;
    border:0;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .nav .open > a, .nav .open > a:hover, .nav .open > a:focus, .dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus, .dropdown-menu .menu > .active > a, .dropdown-menu .menu > .active > a:hover, .dropdown-menu .menu > .active > a:focus {
    background:rgba(242,146,0,0.1) !important;
    color: white;
    border:0;
}

.dropdownno > a::before {
  display:none !important;
}
